Groovy 1.7.0

## groovy.sql
Class Sql.QueryCommand

    java.lang.Object
      AbstractQueryCommand
          groovy.sql.Sql.QueryCommand

    class Sql.QueryCommand
    extends AbstractQueryCommand

Constructor Summary
`Sql.QueryCommand(String sql)`

Method Summary
`protected ResultSet` | `runQuery(Connection connection)`

Constructor Detail

### Sql.QueryCommand

    public Sql.QueryCommand(String sql)

Method Detail

### runQuery

    erride
        	pro
    protected ResultSet runQuery(Connection connection)

Copyright © 2003-2009 The Codehaus. All rights reserved.